/*! Copyright © 2010 Apple Inc.  All rights reserved. */

html {
    overflow: hidden;
}

#PDF_link a img {
    vertical-align: middle;
}

.search-wrapper input.prettysearch {
    margin-left: 20px;
}

#tooltip {
    display: none;
}

#tooltip.isVisible {
    display: block;
}

#breadcrumbs {
    position: absolute;
}

#ssi_LibraryTitle, #ssi_AppleDeveloperConnection, #ssi_SearchButton {
    overflow: hidden;
    padding-top: 500px;
}